RubyGems Navigation menu

dbf 5.0.1

A small fast library for reading dBase, xBase, Clipper and FoxPro database files.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 5.0.1 - April 25, 2024 (125.5 KB)
  2. 5.0.0 - April 25, 2024 (125.5 KB)
  3. 4.3.2 - January 23, 2024 (125.0 KB)
  4. 4.3.1 - January 22, 2024 (125.0 KB)
  5. 4.3.0 - December 27, 2023 (125.0 KB)
显示所有版本 (共 107 个)

Runtime 依赖 (1):

csv >= 0

业主:

推送:

作者:

  • Keith Morrison

SHA 256 校验和:

4e6ec00dbb0a01919e542cddf2a1c4924961b2d1bcba2f0c7f878e161afdcc54

下载总量 3,705,838

这个版本 1,456

许可:

MIT

需要的 Ruby 版本: >= 3.0.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

需要的 RubyGems 版本: >= 1.3.0

链接: